Bug 138023 - [maintainer] net/trafshow - update MASTER_SITES
Summary: [maintainer] net/trafshow - update MASTER_SITES
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-21 11:20 UTC by Alexey Degtyarev
Modified: 2009-09-11 15:30 UTC (History)
0 users

See Also:


Attachments
trafshow.patch (459 bytes, patch)
2009-08-21 11:20 UTC, Alexey Degtyarev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexey Degtyarev 2009-08-21 11:20:01 UTC
The unique MASTER_SITE for trafshow is (temporary?) down for some time ago:

=> trafshow-5.2.3.tgz doesn't seem to exist in /usr/ports/distfiles/.
=> Attempting to fetch from ftp://ftp.nsk.su/pub/RinetSoftware/.
fetch: ftp://ftp.nsk.su/pub/RinetSoftware/trafshow-5.2.3.tgz: Operation timed out

So I added just one another mirror I maintain for this distfile to prevent a
long timeouts while port builds.
Comment 1 Edwin Groothuis freebsd_committer 2009-08-21 11:20:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jmelo

jmelo@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2009-09-08 21:18:51 UTC
Responsible Changed
From-To: jmelo->freebsd-ports-bugs

Return this one to the pool at jmelo's request.
Comment 3 dfilter service freebsd_committer 2009-09-11 15:24:30 UTC
arved       2009-09-11 14:24:22 UTC

  FreeBSD ports repository

  Modified files:
    net/trafshow         Makefile 
  Log:
  make fetchable
  
  PR:             138023
  Submitted by:   Alexey V.Degtyarev <alexey@renatasystems.org>
  
  Revision  Changes    Path
  1.41      +2 -1      ports/net/trafshow/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Tilman Keskinoz freebsd_committer 2009-09-11 15:24:31 UTC
State Changed
From-To: open->closed

committed, thanks